[pve-devel] disable-efi-enable-pxe-roms.patch break livemigration from old qemu guest without pxe

Dietmar Maurer dietmar at proxmox.com
Mon Oct 26 10:31:23 CET 2015


> I have found this qemu mailing thread
> 
> [PATCH v3 0/8] acpi: make ROMs resizeable
> https://lists.gnu.org/archive/html/qemu-devel/2015-01/msg00570.html
> 
> This seem to be include in qemu 2.3 and fix the migration when rom size is
> different.
> (that could explain why it's working for you for qemu 2.4 pxe-> qemu 2.4 efi,
> and not for me on qemu 2.2 pxe -> qemu 2.4 efi.)

Yes, that sounds reasonable. But it does not help to solve our problem?



More information about the pve-devel mailing list